Auth Password Create
Given the requesting account does not have a password authentication, add a password authentication method to it with the given password.
/auth/passwordGiven the requesting account does not have a password authentication, add a password authentication method to it with the given password.
Authorization
browser In: cookie
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
curl -X POST "https://example.com/auth/password" \ -H "Content-Type: application/json" \ -d '{ "password": "password123" }'{
"id": "string"
}{
"type": "string",
"title": "string",
"detail": "string",
"trace_id": "string",
"metadata": {}
}Auth Email Verify POST
Verify an email address using a token that was emailed to one of the account's email addresses either set via sign up or added later. The code is only six digits, so this endpoint MUST be rate limited to keep the search space out of reach of an unauthenticated caller.
Auth Password Reset POST
Complete a password-reset flow using a token that was provided to the member via a reset request operation such as `AuthEmailPasswordReset`.